Debian Bug report logs - #380193
RM: gch -- RoQA; abandoned upstream, unmaintained, superseded by adacontrol, RC-buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 28 Jul 2006 09:33:12 UTC

Severity: normal

Merged with 382056

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Thomas Quinot <thomas@debian.org>, <wnpp@debian.org>:
Bug#380193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Thomas Quinot <thomas@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: gch -- Ada quality & style checker
Date: Fri, 28 Jul 2006 11:16:59 +0200
Package: wnpp
Severity: normal

The current maintainer of gch, Thomas Quinot <thomas@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gch
Binary: gch
Version: 19990519-8.3
Priority: optional
Section: devel
Maintainer: Thomas Quinot <thomas@debian.org>
Build-Depends: gnat (>= 3.15p), gnat (<< 3.16), libasis-3.15p-1-dev (>= 3.15p-4), debhelper (>= 4.1)
Architecture: i386 sparc powerpc kfreebsd-i386
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/g/gch
Files:
 615ab1921557c5903615b5b4ffb859f8 651 gch_19990519-8.3.dsc
 701cf8309911a973d3d0d9d866542d75 45961 gch_19990519.orig.tar.gz
 4c0576ce258c4e72b6315dae540de7f3 5949 gch_19990519-8.3.diff.gz

Package: gch
Priority: optional
Section: devel
Installed-Size: 140
Maintainer: Thomas Quinot <thomas@debian.org>
Architecture: i386
Version: 19990519-8.3
Depends: libasis-3.15p-1, libc6 (>= 2.3.5-1), libgnat-3.15p-1 (>= 3.15p-17), libgnatvsn-3.15p
Filename: pool/main/g/gch/gch_19990519-8.3_i386.deb
Size: 51182
MD5sum: 2c801d3d5d99559cbda4d9e0cdd0567d
SHA1: 6eea0d506307843306c3310ed87171cbc8498dab
SHA256: e0d40fe278b11e9849ac6b45c8fd5220c9add621ad2c6013e073265f1db30db6
Description: Ada quality & style checker
 This is an ASIS application that enforces various
 quality and style rules, including those from the
 Ada Quality and Style Guide.
Tag: devel::testing-qa, interface::commandline, langdevel::ada, role::sw:utility, use::checking, works-with::software:source

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#380193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 380193@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 380193@bugs.debian.org
Subject: Bug#380193: O: gch -- Ada quality & style checker
Date: Fri, 04 Aug 2006 11:57:50 +0200
Hi,

For the record, here's what Ludovic Brenta said in #370634:

> I have asked the maintainer to remove the package, because I have just
> uploaded adacontrol, a nice replacement which is maintained upstream
> (unlike gch).

There's probably no point in making a QA upload.

Cheers,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#380193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 380193@bugs.debian.org (full text, mbox):

From: Ludovic Brenta <ludovic@ludovic-brenta.org>
To: 380193@bugs.debian.org
Subject: Re: O: gch -- Ada quality & style checker
Date: Tue, 8 Aug 2006 17:03:19 +0200
I have just asked that the package be removed from the archive
altogether.  See #382056.

-- 
Ludovic Brenta.




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 380193 382056. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 380193-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 380193-close@bugs.debian.org
Cc: gch@packages.debian.org, gch@packages.qa.debian.org
Subject: Bug#380193: fixed
Date: Fri, 18 Aug 2006 09:37:23 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       gch | 19990519-8.3 | source, i386, powerpc, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 380193@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ludovic Brenta <ludovic@ludovic-brenta.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 09:54:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:24:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.